{
    "default":{
        "title":"Une erreur s'est produite",
        "desc":"La page que vous souhaitez afficher est inaccessible. Merci de réessayer ultérieurement ou de nous faire part du problème via le formulaire dédié"
    },
    "404":{
        "title":"Page non trouvée",
        "desc":"La page que vous souhaitez afficher est inaccessible. Merci de réessayer ultérieurement ou de nous faire part du problème via le formulaire dédié"
    },
    "returnHome":{
        "text":"Vous pouvez revenir",
        "link":"en page d'accueil"
    }
}